uuid: 496eb261-3076-478d-a505-25fb3a2da935
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: 7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE
id: fallback
label: 'Format de date de repli'
locked: true
pattern: 'D, m/d/Y - H:i'
